# kmdi Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KMdiChildFrmMoveEvent Class Reference

a QCustomEvent for move This special event will be useful, to inform view about child frame event. More...

`#include <kmdichildfrm.h>`

Inheritance diagram for KMdiChildFrmMoveEvent:

[legend]
Collaboration diagram for KMdiChildFrmMoveEvent:

[legend]
List of all members.

## Public Member Functions

| KMdiChildFrmMoveEvent (QMoveEvent *e)

## Detailed Description

a QCustomEvent for move This special event will be useful, to inform view about child frame event.

Definition at line 71 of file kmdichildfrm.h.

The documentation for this class was generated from the following file:

- kmdichildfrm.h

This file is part of the documentation for kmdi Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:32:10 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003